<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Hearing Aid Compatibility (HAC) regulations for mobile phones"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Hearing Aid Compatibility (HAC) regulations for mobile phones</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Regulamentação
de compatibilidade de aparelhos auditivos (HAC) com telefones celulares</h2><p>Em 2003, a FCC adotou a regulamentação por meio da qual os telefones
celulares devem ser compatíveis com aparelhos auditivos e implantes
cocleares. Embora telefones sem fio analógicos em geral não causem
interferência em aparelhos auditivos ou implantes cocleares, os modelos
digitais podem causar devido à energia eletromagnética emitida pela
antena, luz de fundo ou demais componentes do telefone.</p>
<p>Este
telefone é compatível com a regulamentação de HAC da FCC (ANSI C63.19).</p>
<p>Ao usar telefones sem fio próximo de aparelhos auditivos (ou implantes
cocleares) alguns usuários podem vir a perceber um zumbido ou outro
som parecido.</p>
<p>Alguns aparelhos auditivos são mais resistentes
que outros a esse tipo de interferência, e os telefones também variam
quanto à quantidade de interferência gerada.</p>
<p>A indústria de
telefones sem fio desenvolveu um sistema de classificação de telefones
sem fio para permitir aos portadores de aparelhos auditivos escolher
telefones compatíveis. Contudo, nem todos os telefones foram avaliados.
Telefones classificados exibem uma etiqueta ou outro tipo de indicação
impressa na sua embalagem. Essa classificação, no entanto, não é uma
garantia. </p>
<p>Os resultados podem variar conforme o aparelho auditivo
e o grau de perda auditiva do usuário. Caso o seu aparelho auditivo
seja vulnerável a interferências, você pode não ser capaz de usar
um telefone classificado com sucesso. Experimentar diferentes modelos
de telefone com seu aparelho auditivo é a melhor estratégia.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Classificação M: Telefones
classificados como M3 ou M4 satisfazem aos requisitos da FCC e são
capazes de gerar menos interferência nos aparelhos auditivos que telefones
não classificados. M4 é a classificação mais alta/melhor.</p>
</div>

<div class="section"><p>Classificação
T: Os telefones classificados como T3 e T4 satisfazem aos requisitos
da FCC e podem ser mais utilizáveis com aparelhos auditivos com telebobina
("T Switch" ou "Telephone Switch") que os telefones não classificados.
T4 é a classificação mais alta/melhor. (Nem todos os aparelhos auditivos
têm telebobinas.) Os aparelhos auditivos também podem ser avaliados.</p>
</div>

<div class="section"><p>Algumas
das tecnologias empregadas neste telefone foram testadas e avaliadas
para o uso com aparelhos auditivos. No entanto, pode haver tecnologias
sem fio mais recentes empregadas neste aparelho que ainda não foram
testadas para o uso com aparelhos auditivos. É importante testar os
diferentes recursos e em diferentes locais usando seu aparelho auditivo
ou implante coclear para verificar a existência de ruídos. Consulte
sua operadora ou o fabricante deste telefone para obter mais informações
sobre a compatibilidade com aparelhos auditivos. Em caso de dúvida
sobre as políticas de devolução ou substituição, consulte a sua operadora
ou o distribuidor do telefone.</p>
</div>

<div class="section"><p>De modo a garantir
a taxa de compatibilidade com dispositivos auditivos de seu telefone
celular, transmissores secundários, como componentes Bluetooth e/ou
Wi-Fi, devem ser desativados quando efetuar chamadas.</p>
<p>Para obter
mais informações sobre a compatibilidade HAC da FCC, visite <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>